# SymbolsHelper-Confirmed: 1.5.4 amd64
libKF6TextTranslator.so.1 libkf6texttranslator1 #MINVER#
* Build-Depends-Package: libkf6textaddons-dev
 _ZN14TextTranslator14TranslatorMenu10updateMenuEv@Base 1.5.4
 _ZN14TextTranslator14TranslatorMenu11qt_metacallEN11QMetaObject4CallEiPPv@Base 1.5.4
 _ZN14TextTranslator14TranslatorMenu11qt_metacastEPKc@Base 1.5.4
 _ZN14TextTranslator14TranslatorMenu13setModelIndexERK21QPersistentModelIndex@Base 1.5.4
 _ZN14TextTranslator14TranslatorMenu16staticMetaObjectE@Base 1.5.4
 _ZN14TextTranslator14TranslatorMenu9translateERK7QStringS3_RK21QPersistentModelIndex@Base 1.5.4
 _ZN14TextTranslator14TranslatorMenuC1EP7QObject@Base 1.5.4
 _ZN14TextTranslator14TranslatorMenuC2EP7QObject@Base 1.5.4
 _ZN14TextTranslator14TranslatorMenuD0Ev@Base 1.5.4
 _ZN14TextTranslator14TranslatorMenuD1Ev@Base 1.5.4
 _ZN14TextTranslator14TranslatorMenuD2Ev@Base 1.5.4
 _ZN14TextTranslator14TranslatorUtil10loadEngineEv@Base 1.5.4
 _ZN14TextTranslator14TranslatorUtil12languageCodeENS0_8LanguageE@Base 1.5.4
 _ZN14TextTranslator14TranslatorUtil16stringToLanguageERK7QString@Base 1.5.4
 _ZN14TextTranslator14TranslatorUtil17defaultEngineNameEv@Base 1.5.4
 _ZN14TextTranslator14TranslatorUtil18groupTranslateNameEv@Base 1.5.4
 _ZN14TextTranslator14TranslatorUtil18saveEngineSettingsERK7QString@Base 1.5.4
 _ZN14TextTranslator14TranslatorUtil18translatedLanguageENS0_8LanguageE@Base 1.5.4
 _ZN14TextTranslator14TranslatorUtil19engineTranslateNameEv@Base 1.5.4
 _ZN14TextTranslator14TranslatorUtil19translatedLanguagesEv@Base 1.5.4
 _ZN14TextTranslator14TranslatorUtil21addItemToFromComboBoxEP9QComboBoxRK7QStringS5_@Base 1.5.4
 _ZN14TextTranslator14TranslatorUtil22searchI18nFromLanguageERK7QString@Base 1.5.4
 _ZN14TextTranslator14TranslatorUtilC1Ev@Base 1.5.4
 _ZN14TextTranslator14TranslatorUtilC2Ev@Base 1.5.4
 _ZN14TextTranslator16TranslatorWidget10readConfigEv@Base 1.5.4
 _ZN14TextTranslator16TranslatorWidget11qt_metacallEN11QMetaObject4CallEiPPv@Base 1.5.4
 _ZN14TextTranslator16TranslatorWidget11qt_metacastEPKc@Base 1.5.4
 _ZN14TextTranslator16TranslatorWidget11writeConfigEv@Base 1.5.4
 _ZN14TextTranslator16TranslatorWidget13setStandaloneEb@Base 1.5.4
 _ZN14TextTranslator16TranslatorWidget13slotTranslateEv@Base 1.5.4
 _ZN14TextTranslator16TranslatorWidget14toolsWasClosedEv@Base 1.5.4
 _ZN14TextTranslator16TranslatorWidget15slotCloseWidgetEv@Base 1.5.4
 _ZN14TextTranslator16TranslatorWidget16staticMetaObjectE@Base 1.5.4
 _ZN14TextTranslator16TranslatorWidget18setTextToTranslateERK7QString@Base 1.5.4
 _ZN14TextTranslator16TranslatorWidget5eventEP6QEvent@Base 1.5.4
 _ZN14TextTranslator16TranslatorWidgetC1EP7QWidget@Base 1.5.4
 _ZN14TextTranslator16TranslatorWidgetC1ERK7QStringP7QWidget@Base 1.5.4
 _ZN14TextTranslator16TranslatorWidgetC2EP7QWidget@Base 1.5.4
 _ZN14TextTranslator16TranslatorWidgetC2ERK7QStringP7QWidget@Base 1.5.4
 _ZN14TextTranslator16TranslatorWidgetD0Ev@Base 1.5.4
 _ZN14TextTranslator16TranslatorWidgetD1Ev@Base 1.5.4
 _ZN14TextTranslator16TranslatorWidgetD2Ev@Base 1.5.4
 _ZN14TextTranslator18TranslatorTextEdit11qt_metacallEN11QMetaObject4CallEiPPv@Base 1.5.4
 _ZN14TextTranslator18TranslatorTextEdit11qt_metacastEPKc@Base 1.5.4
 _ZN14TextTranslator18TranslatorTextEdit13translateTextEv@Base 1.5.4
 _ZN14TextTranslator18TranslatorTextEdit16staticMetaObjectE@Base 1.5.4
 _ZN14TextTranslator18TranslatorTextEdit9dropEventEP10QDropEvent@Base 1.5.4
 _ZN14TextTranslator18TranslatorTextEditC1EP7QWidget@Base 1.5.4
 _ZN14TextTranslator18TranslatorTextEditC2EP7QWidget@Base 1.5.4
 _ZN14TextTranslator22TranslatorEngineClient11qt_metacallEN11QMetaObject4CallEiPPv@Base 1.5.4
 _ZN14TextTranslator22TranslatorEngineClient11qt_metacastEPKc@Base 1.5.4
 _ZN14TextTranslator22TranslatorEngineClient13fillLanguagesEv@Base 1.5.4
 _ZN14TextTranslator22TranslatorEngineClient16configureChangedEv@Base 1.5.4
 _ZN14TextTranslator22TranslatorEngineClient16staticMetaObjectE@Base 1.5.4
 _ZN14TextTranslator22TranslatorEngineClient19showConfigureDialogEP7QWidget@Base 1.5.4
 _ZN14TextTranslator22TranslatorEngineClient19updateListLanguagesEv@Base 1.5.4
 _ZN14TextTranslator22TranslatorEngineClient35generateToListFromCurrentToLanguageERK7QString@Base 1.5.4
 _ZN14TextTranslator22TranslatorEngineClientC1EP7QObject@Base 1.5.4
 _ZN14TextTranslator22TranslatorEngineClientC2EP7QObject@Base 1.5.4
 _ZN14TextTranslator22TranslatorEngineClientD0Ev@Base 1.5.4
 _ZN14TextTranslator22TranslatorEngineClientD1Ev@Base 1.5.4
 _ZN14TextTranslator22TranslatorEngineClientD2Ev@Base 1.5.4
 _ZN14TextTranslator22TranslatorEngineLoader11qt_metacallEN11QMetaObject4CallEiPPv@Base 1.5.4
 _ZN14TextTranslator22TranslatorEngineLoader11qt_metacastEPKc@Base 1.5.4
 _ZN14TextTranslator22TranslatorEngineLoader16staticMetaObjectE@Base 1.5.4
 _ZN14TextTranslator22TranslatorEngineLoader19showConfigureDialogERK7QStringP7QWidget@Base 1.5.4
 _ZN14TextTranslator22TranslatorEngineLoader22createTranslatorClientERK7QString@Base 1.5.4
 _ZN14TextTranslator22TranslatorEngineLoader23loadingTranslatorFailedEv@Base 1.5.4
 _ZN14TextTranslator22TranslatorEngineLoader4selfEv@Base 1.5.4
 _ZN14TextTranslator22TranslatorEngineLoaderC1EP7QObject@Base 1.5.4
 _ZN14TextTranslator22TranslatorEngineLoaderC2EP7QObject@Base 1.5.4
 _ZN14TextTranslator22TranslatorEngineLoaderD0Ev@Base 1.5.4
 _ZN14TextTranslator22TranslatorEngineLoaderD1Ev@Base 1.5.4
 _ZN14TextTranslator22TranslatorEngineLoaderD2Ev@Base 1.5.4
 _ZN14TextTranslator22TranslatorEnginePlugin11qt_metacallEN11QMetaObject4CallEiPPv@Base 1.5.4
 _ZN14TextTranslator22TranslatorEnginePlugin11qt_metacastEPKc@Base 1.5.4
 _ZN14TextTranslator22TranslatorEnginePlugin12appendResultERK7QString@Base 1.5.4
 _ZN14TextTranslator22TranslatorEnginePlugin12languageCodeERK7QString@Base 1.5.4
 _ZN14TextTranslator22TranslatorEnginePlugin12setInputTextERK7QString@Base 1.5.4
 _ZN14TextTranslator22TranslatorEnginePlugin12setJsonDebugERK7QString@Base 1.5.4
 _ZN14TextTranslator22TranslatorEnginePlugin13translateDoneEv@Base 1.5.4
 _ZN14TextTranslator22TranslatorEnginePlugin15translateFailedERK7QString@Base 1.5.4
 _ZN14TextTranslator22TranslatorEnginePlugin16languagesChangedEv@Base 1.5.4
 _ZN14TextTranslator22TranslatorEnginePlugin16staticMetaObjectE@Base 1.5.4
 _ZN14TextTranslator22TranslatorEnginePlugin23verifyFromAndToLanguageEv@Base 1.5.4
 _ZN14TextTranslator22TranslatorEnginePlugin5clearEv@Base 1.5.4
 _ZN14TextTranslator22TranslatorEnginePlugin5setToERK7QString@Base 1.5.4
 _ZN14TextTranslator22TranslatorEnginePlugin7setFromERK7QString@Base 1.5.4
 _ZN14TextTranslator22TranslatorEnginePlugin9setResultERK7QString@Base 1.5.4
 _ZN14TextTranslator22TranslatorEnginePlugin9slotErrorEN13QNetworkReply12NetworkErrorE@Base 1.5.4
 _ZN14TextTranslator22TranslatorEnginePluginC1EP7QObject@Base 1.5.4
 _ZN14TextTranslator22TranslatorEnginePluginC2EP7QObject@Base 1.5.4
 _ZN14TextTranslator22TranslatorEnginePluginD0Ev@Base 1.5.4
 _ZN14TextTranslator22TranslatorEnginePluginD1Ev@Base 1.5.4
 _ZN14TextTranslator22TranslatorEnginePluginD2Ev@Base 1.5.4
 _ZN14TextTranslator25TranslatorConfigureDialogC1EP7QWidget@Base 1.5.4
 _ZN14TextTranslator25TranslatorConfigureDialogC2EP7QWidget@Base 1.5.4
 _ZN14TextTranslator25TranslatorConfigureDialogD0Ev@Base 1.5.4
 _ZN14TextTranslator25TranslatorConfigureDialogD1Ev@Base 1.5.4
 _ZN14TextTranslator25TranslatorConfigureDialogD2Ev@Base 1.5.4
 _ZN14TextTranslator25TranslatorConfigureWidget11qt_metacallEN11QMetaObject4CallEiPPv@Base 1.5.4
 _ZN14TextTranslator25TranslatorConfigureWidget11qt_metacastEPKc@Base 1.5.4
 _ZN14TextTranslator25TranslatorConfigureWidget12loadSettingsEv@Base 1.5.4
 _ZN14TextTranslator25TranslatorConfigureWidget12saveSettingsEv@Base 1.5.4
 _ZN14TextTranslator25TranslatorConfigureWidget16staticMetaObjectE@Base 1.5.4
 _ZN14TextTranslator25TranslatorConfigureWidgetC1EP7QWidget@Base 1.5.4
 _ZN14TextTranslator25TranslatorConfigureWidgetC2EP7QWidget@Base 1.5.4
 _ZN14TextTranslator25TranslatorConfigureWidgetD0Ev@Base 1.5.4
 _ZN14TextTranslator25TranslatorConfigureWidgetD1Ev@Base 1.5.4
 _ZN14TextTranslator25TranslatorConfigureWidgetD2Ev@Base 1.5.4
 _ZN14TextTranslator29TranslatorEngineAccessManager11qt_metacallEN11QMetaObject4CallEiPPv@Base 1.5.4
 _ZN14TextTranslator29TranslatorEngineAccessManager11qt_metacastEPKc@Base 1.5.4
 _ZN14TextTranslator29TranslatorEngineAccessManager14networkManagerEv@Base 1.5.4
 _ZN14TextTranslator29TranslatorEngineAccessManager16staticMetaObjectE@Base 1.5.4
 _ZN14TextTranslator29TranslatorEngineAccessManager4selfEv@Base 1.5.4
 _ZN14TextTranslator29TranslatorEngineAccessManagerC1EP7QObject@Base 1.5.4
 _ZN14TextTranslator29TranslatorEngineAccessManagerC2EP7QObject@Base 1.5.4
 _ZN14TextTranslator29TranslatorEngineAccessManagerD0Ev@Base 1.5.4
 _ZN14TextTranslator29TranslatorEngineAccessManagerD1Ev@Base 1.5.4
 _ZN14TextTranslator29TranslatorEngineAccessManagerD2Ev@Base 1.5.4
 _ZN14TextTranslator30TranslatorConfigureListsWidget11qt_metacallEN11QMetaObject4CallEiPPv@Base 1.5.4
 _ZN14TextTranslator30TranslatorConfigureListsWidget11qt_metacastEPKc@Base 1.5.4
 _ZN14TextTranslator30TranslatorConfigureListsWidget16staticMetaObjectE@Base 1.5.4
 _ZN14TextTranslator30TranslatorConfigureListsWidget4loadEv@Base 1.5.4
 _ZN14TextTranslator30TranslatorConfigureListsWidget4saveEv@Base 1.5.4
 _ZN14TextTranslator30TranslatorConfigureListsWidgetC1EP7QWidget@Base 1.5.4
 _ZN14TextTranslator30TranslatorConfigureListsWidgetC2EP7QWidget@Base 1.5.4
 _ZN14TextTranslator30TranslatorConfigureListsWidgetD0Ev@Base 1.5.4
 _ZN14TextTranslator30TranslatorConfigureListsWidgetD1Ev@Base 1.5.4
 _ZN14TextTranslator30TranslatorConfigureListsWidgetD2Ev@Base 1.5.4
 _ZN14TextTranslator37TranslatorConfigureLanguageListWidget11qt_metacallEN11QMetaObject4CallEiPPv@Base 1.5.4
 _ZN14TextTranslator37TranslatorConfigureLanguageListWidget11qt_metacastEPKc@Base 1.5.4
 _ZN14TextTranslator37TranslatorConfigureLanguageListWidget16staticMetaObjectE@Base 1.5.4
 _ZN14TextTranslator37TranslatorConfigureLanguageListWidget20setSelectedLanguagesERK5QListI7QStringE@Base 1.5.4
 _ZN14TextTranslator37TranslatorConfigureLanguageListWidget5clearEv@Base 1.5.4
 _ZN14TextTranslator37TranslatorConfigureLanguageListWidget7addItemERK7QStringS3_@Base 1.5.4
 _ZN14TextTranslator37TranslatorConfigureLanguageListWidgetC1ERK7QStringP7QWidget@Base 1.5.4
 _ZN14TextTranslator37TranslatorConfigureLanguageListWidgetC2ERK7QStringP7QWidget@Base 1.5.4
 _ZN14TextTranslator37TranslatorConfigureLanguageListWidgetD0Ev@Base 1.5.4
 _ZN14TextTranslator37TranslatorConfigureLanguageListWidgetD1Ev@Base 1.5.4
 _ZN14TextTranslator37TranslatorConfigureLanguageListWidgetD2Ev@Base 1.5.4
 (optional=templinst)_ZNK12KConfigGroup9readEntryI5QListI8QVariantEEET_PKcRKS4_@Base 1.5.4
 (optional=templinst)_ZNK12KConfigGroup9readEntryIiEE5QListIT_EPKcRKS3_@Base 1.5.4
 _ZNK14TextTranslator14TranslatorMenu10metaObjectEv@Base 1.5.4
 _ZNK14TextTranslator14TranslatorMenu10modelIndexEv@Base 1.5.4
 _ZNK14TextTranslator14TranslatorMenu4menuEv@Base 1.5.4
 _ZNK14TextTranslator14TranslatorMenu7isEmptyEv@Base 1.5.4
 _ZNK14TextTranslator16TranslatorWidget10metaObjectEv@Base 1.5.4
 _ZNK14TextTranslator18TranslatorTextEdit10metaObjectEv@Base 1.5.4
 _ZNK14TextTranslator22TranslatorEngineClient10metaObjectEv@Base 1.5.4
 _ZNK14TextTranslator22TranslatorEngineClient16hasInvertSupportEv@Base 1.5.4
 _ZNK14TextTranslator22TranslatorEngineClient22hasConfigurationDialogEv@Base 1.5.4
 _ZNK14TextTranslator22TranslatorEngineLoader10metaObjectEv@Base 1.5.4
 _ZNK14TextTranslator22TranslatorEngineLoader17currentPluginNameERK7QString@Base 1.5.4
 _ZNK14TextTranslator22TranslatorEngineLoader19fallbackFirstEngineEv@Base 1.5.4
 _ZNK14TextTranslator22TranslatorEngineLoader20supportedToLanguagesERK7QString@Base 1.5.4
 _ZNK14TextTranslator22TranslatorEngineLoader21translatorEngineInfosEv@Base 1.5.4
 _ZNK14TextTranslator22TranslatorEngineLoader22hasConfigurationDialogERK7QString@Base 1.5.4
 _ZNK14TextTranslator22TranslatorEngineLoader22supportedFromLanguagesERK7QString@Base 1.5.4
 _ZNK14TextTranslator22TranslatorEnginePlugin10metaObjectEv@Base 1.5.4
 _ZNK14TextTranslator22TranslatorEnginePlugin15resultTranslateEv@Base 1.5.4
 _ZNK14TextTranslator22TranslatorEnginePlugin2toEv@Base 1.5.4
 _ZNK14TextTranslator22TranslatorEnginePlugin4fromEv@Base 1.5.4
 _ZNK14TextTranslator22TranslatorEnginePlugin6resultEv@Base 1.5.4
 _ZNK14TextTranslator22TranslatorEnginePlugin8hasDebugEv@Base 1.5.4
 _ZNK14TextTranslator22TranslatorEnginePlugin9inputTextEv@Base 1.5.4
 _ZNK14TextTranslator22TranslatorEnginePlugin9jsonDebugEv@Base 1.5.4
 _ZNK14TextTranslator25TranslatorConfigureWidget10metaObjectEv@Base 1.5.4
 _ZNK14TextTranslator29TranslatorEngineAccessManager10metaObjectEv@Base 1.5.4
 _ZNK14TextTranslator30TranslatorConfigureListsWidget10metaObjectEv@Base 1.5.4
 _ZNK14TextTranslator37TranslatorConfigureLanguageListWidget10metaObjectEv@Base 1.5.4
 _ZNK14TextTranslator37TranslatorConfigureLanguageListWidget17selectedLanguagesEv@Base 1.5.4
 (optional=templinst)_ZNSt8_Rb_treeI7QStringSt4pairIKS0_S0_ESt10_Select1stIS3_ESt4lessIS0_ESaIS3_EE24_M_get_insert_unique_posERS2_@Base 1.5.4
 (optional=templinst)_ZNSt8_Rb_treeI7QStringSt4pairIKS0_S0_ESt10_Select1stIS3_ESt4lessIS0_ESaIS3_EE29_M_get_insert_hint_unique_posESt23_Rb_tree_const_iteratorIS3_ERS2_@Base 1.5.4
 _ZTIN14TextTranslator14TranslatorMenuE@Base 1.5.4
 _ZTIN14TextTranslator16TranslatorWidgetE@Base 1.5.4
 _ZTIN14TextTranslator18TranslatorTextEditE@Base 1.5.4
 _ZTIN14TextTranslator22TranslatorEngineClientE@Base 1.5.4
 _ZTIN14TextTranslator22TranslatorEngineLoaderE@Base 1.5.4
 _ZTIN14TextTranslator22TranslatorEnginePluginE@Base 1.5.4
 _ZTIN14TextTranslator25TranslatorConfigureDialogE@Base 1.5.4
 _ZTIN14TextTranslator25TranslatorConfigureWidgetE@Base 1.5.4
 _ZTIN14TextTranslator29TranslatorEngineAccessManagerE@Base 1.5.4
 _ZTIN14TextTranslator30TranslatorConfigureListsWidgetE@Base 1.5.4
 _ZTIN14TextTranslator37TranslatorConfigureLanguageListWidgetE@Base 1.5.4
 _ZTSN14TextTranslator14TranslatorMenuE@Base 1.5.4
 _ZTSN14TextTranslator16TranslatorWidgetE@Base 1.5.4
 _ZTSN14TextTranslator18TranslatorTextEditE@Base 1.5.4
 _ZTSN14TextTranslator22TranslatorEngineClientE@Base 1.5.4
 _ZTSN14TextTranslator22TranslatorEngineLoaderE@Base 1.5.4
 _ZTSN14TextTranslator22TranslatorEnginePluginE@Base 1.5.4
 _ZTSN14TextTranslator25TranslatorConfigureDialogE@Base 1.5.4
 _ZTSN14TextTranslator25TranslatorConfigureWidgetE@Base 1.5.4
 _ZTSN14TextTranslator29TranslatorEngineAccessManagerE@Base 1.5.4
 _ZTSN14TextTranslator30TranslatorConfigureListsWidgetE@Base 1.5.4
 _ZTSN14TextTranslator37TranslatorConfigureLanguageListWidgetE@Base 1.5.4
 _ZTVN14TextTranslator14TranslatorMenuE@Base 1.5.4
 _ZTVN14TextTranslator16TranslatorWidgetE@Base 1.5.4
 _ZTVN14TextTranslator18TranslatorTextEditE@Base 1.5.4
 _ZTVN14TextTranslator22TranslatorEngineClientE@Base 1.5.4
 _ZTVN14TextTranslator22TranslatorEngineLoaderE@Base 1.5.4
 _ZTVN14TextTranslator22TranslatorEnginePluginE@Base 1.5.4
 _ZTVN14TextTranslator25TranslatorConfigureDialogE@Base 1.5.4
 _ZTVN14TextTranslator25TranslatorConfigureWidgetE@Base 1.5.4
 _ZTVN14TextTranslator29TranslatorEngineAccessManagerE@Base 1.5.4
 _ZTVN14TextTranslator30TranslatorConfigureListsWidgetE@Base 1.5.4
 _ZTVN14TextTranslator37TranslatorConfigureLanguageListWidgetE@Base 1.5.4
 (c++)"non-virtual thunk to TextTranslator::TranslatorConfigureDialog::~TranslatorConfigureDialog()@Base" 1.5.4
 (c++)"non-virtual thunk to TextTranslator::TranslatorConfigureLanguageListWidget::~TranslatorConfigureLanguageListWidget()@Base" 1.5.4
 (c++)"non-virtual thunk to TextTranslator::TranslatorConfigureListsWidget::~TranslatorConfigureListsWidget()@Base" 1.5.4
 (c++)"non-virtual thunk to TextTranslator::TranslatorConfigureWidget::~TranslatorConfigureWidget()@Base" 1.5.4
 (c++)"non-virtual thunk to TextTranslator::TranslatorWidget::~TranslatorWidget()@Base" 1.5.4
